@font-face {
  font-family: "Muli-ExtraBold";
  src: url("../fonts/muli/Muli-ExtraBold.ttf");
}
@font-face {
  font-family: "Muli";
  src: url("../fonts/muli/Muli.ttf");
}
/* line 10, ../../sass/custom/bloglanding.scss */
.def-container .container {
  max-width: 1250px;
}

/* line 14, ../../sass/custom/bloglanding.scss */
html {
  scroll-behavior: smooth;
}

/* line 20, ../../sass/custom/bloglanding.scss */
.blogland_head nav.navbar.navbar-expand-lg {
  max-width: 1366px;
  margin: 0 auto;
}

/* line 25, ../../sass/custom/bloglanding.scss */
.txt_yellow {
  color: #f8be3d;
}

/* line 29, ../../sass/custom/bloglanding.scss */
.blogland_head
.navbar.navbar-light
ul.navbar-nav
.nav-item
.nav-link.nav_link_yellow {
  background-color: #f8be3d;
  color: #fff;
}
/* line 36, ../../sass/custom/bloglanding.scss */
.blogland_head
.navbar.navbar-light
ul.navbar-nav
.nav-item
.nav-link.nav_link_yellow:hover {
  background-color: #e1ad3a;
}

/* line 41, ../../sass/custom/bloglanding.scss */
.blogland_head .navbar.navbar-light ul.navbar-nav .nav-item .nav-link {
  font-weight: 600;
}
/* line 43, ../../sass/custom/bloglanding.scss */
.blogland_head .navbar.navbar-light ul.navbar-nav .nav-item .nav-link .active {
  border-bottom: 1px solid #f8be3d;
}

/* line 48, ../../sass/custom/bloglanding.scss */
.joint_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: transparent linear-gradient(270deg, #ffffff00 0%, #fff9f1 100%) 0% 0% no-repeat padding-box;
}
/* line 54, ../../sass/custom/bloglanding.scss */
.joint_wrap .joinclient_txt {
  padding-left: 65px;
  width: 40%;
}
/* line 57, ../../sass/custom/bloglanding.scss */
.joint_wrap .joinclient_txt h1 {
  font-size: 40px;
  line-height: 50px;
  color: #094752;
  font-family: "Muli-ExtraBold" !important;
  max-width: 397px;
  margin-bottom: 16px;
}
/* line 65, ../../sass/custom/bloglanding.scss */
.joint_wrap .joinclient_txt p {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  font-family: "Muli";
}
/* line 72, ../../sass/custom/bloglanding.scss */
.joint_wrap .joinclient_img {
  width: 60%;
}
/* line 74, ../../sass/custom/bloglanding.scss */
.joint_wrap .joinclient_img img {
  width: 100%;
  object-fit: cover;
}

/* line 81, ../../sass/custom/bloglanding.scss */
.inatall_button a {
  color: #fff;
  background-color: #f8be3d;
  text-align: center;
  min-width: 325px;
  padding: 15px 25px;
  display: inline-block;
  border-radius: 10px;
  margin-top: 35px;
}
/* line 90, ../../sass/custom/bloglanding.scss */
.inatall_button a:hover {
  background-color: #e1ad3a;
}

/* line 97, ../../sass/custom/bloglanding.scss */
.inroducepath_txtblock {
  padding-top: 60px;
}

/* line 102, ../../sass/custom/bloglanding.scss */
.inroducepath_txtblock h2 {
  color: #00756f;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 15px;
  font-family: "Muli-ExtraBold" !important;
}
/* line 109, ../../sass/custom/bloglanding.scss */
.inroducepath_txtblock p {
  color: #011d22;
  font-size: 18px;
  line-height: 30px;
  font-weight: 600;
  max-width: 685px;
}

/* line 118, ../../sass/custom/bloglanding.scss */
.inroducepath_list {
  margin: 0 auto;
  position: sticky;
  top: 0;
}
/* line 122, ../../sass/custom/bloglanding.scss */
.inroducepath_list ul {
  box-shadow: 0px 3px 6px #00000029;
  padding: 0px 22px;
  border-radius: 0px 0px 7px 7px;
  margin-bottom: 0px;
}
/* line 127, ../../sass/custom/bloglanding.scss */
.inroducepath_list ul li {
  list-style: none;
  border-bottom: 2px dashed #b9b9b9;
  padding: 10px 0px;
}
/* line 131, ../../sass/custom/bloglanding.scss */
.inroducepath_list ul li:last-child {
  border-bottom: 0px dashed #b9b9b9;
}
/* line 134, ../../sass/custom/bloglanding.scss */
.inroducepath_list ul li a {
  font-size: 18px;
  line-height: 42px;
  color: #011d22;
}
/* line 141, ../../sass/custom/bloglanding.scss */
.inroducepath_list h2 {
  margin-bottom: 0;
  background-color: #00807b;
  padding: 10px 22px;
  color: #fff;
  font-size: 27px;
  line-height: 34px;
  border-radius: 7px 7px 0px 0px;
}

/* line 152, ../../sass/custom/bloglanding.scss */
.inroducepath_list.fixedbox {
  position: fixed;
  right: 360px;
  top: 0;
  z-index: 999999;
  background: #fff;
}

/* line 162, ../../sass/custom/bloglanding.scss */
.fullintro_simpletxt {
  padding: 45px 0px 0px;
}
/* line 164, ../../sass/custom/bloglanding.scss */
.fullintro_simpletxt p {
  max-width: 100%;
}

/* line 169, ../../sass/custom/bloglanding.scss */
.pathnow_bigsignin_img {
  text-align: center;
  margin-top: 45px;
}
/* line 172, ../../sass/custom/bloglanding.scss */
.pathnow_bigsignin_img img {
  width: 100%;
  max-width: 940px;
}

/* line 179, ../../sass/custom/bloglanding.scss */
.fullintro_simpletxt .headetxt_min h2 {
  font-size: 34px;
  line-height: 44px;
}
/* line 183, ../../sass/custom/bloglanding.scss */
.fullintro_simpletxt .headetxt_min p {
  font-size: 20px;
  line-height: 30px;
}

/* line 189, ../../sass/custom/bloglanding.scss */
.installpath_iosimg {
  max-width: 911px;
  margin: 45px auto 0;
  position: relative;
  padding: 0 40px 60px;
}
/* line 194, ../../sass/custom/bloglanding.scss */
.installpath_iosimg .multi_ios {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-flow: wrap;
}
/* line 199, ../../sass/custom/bloglanding.scss */
.installpath_iosimg .multi_ios img {
  width: 200px;
}
/* line 203, ../../sass/custom/bloglanding.scss */
.installpath_iosimg .installpath_iosbtmbg {
  background-color: #2a7c7a;
  display: block;
  position: absolute;
  bottom: 0;
  border-radius: 9px;
  height: 300px;
  left: 0;
  right: 0;
  z-index: -14;
}

/* line 217, ../../sass/custom/bloglanding.scss */
.installpath_iosimg.install_macimg .multi_ios img {
  width: 300px;
}

/* line 222, ../../sass/custom/bloglanding.scss */
.installpath_iosimg.install_macimg .installpath_iosbtmbg {
  height: 220px;
}

/* line 226, ../../sass/custom/bloglanding.scss */
.install_macimg {
  max-width: 100%;
}

/* line 232, ../../sass/custom/bloglanding.scss */
.blogland_footer a.footer_link {
  color: #2d9693 !important;
}

/* line 236, ../../sass/custom/bloglanding.scss */
.blogland_footer a.footer_link.needpathnow_footer {
  color: #fff !important;
}

/* line 240, ../../sass/custom/bloglanding.scss */
.blogland_footer .avh_copy_txt,
.blogland_footer .copyTxtWrapper a {
  font-weight: 600;
}

/* line 245, ../../sass/custom/bloglanding.scss */
.container.newfooter_blog {
  max-width: 1250px;
}


/* Media */
@media (max-width: 1365px) {
  /* line 252, ../../sass/custom/bloglanding.scss */
  .blogland_head a.navbar-brand {
    width: 170px !important;
  }

  /* line 255, ../../sass/custom/bloglanding.scss */
  .blogland_head
  .navbar.navbar-light
  ul.navbar-nav
  .nav-item:not(:first-child) {
    margin-left: 12px;
  }

  /* line 261, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item .nav-link {
    font-size: 13px;
  }

  /* line 264, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar.navbar-light a.navbar-brand {
    margin-right: 5px;
  }
  .blogland_head .navbar.navbar-light a.navbar-brand img {
    min-width: 107px;
  }
  .blogland_head .navbar.navbar-light a.navbar-brand img {
    min-width: 107px;
  }
}
@media (max-width: 1200px) {
  /* line 270, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar-expand-lg {
    /* display: block; */
    flex-wrap:wrap;
    justify-content: center;
  }

  /* line 273, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar-expand-lg .navbar-collapse {
    /* display: block !important; */
    justify-content: center;
  }

  /* line 276, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar.navbar-light ul.navbar-nav {
    justify-content: center !important;
  }

  /* line 279, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item {
    margin-left: 3px;
    margin-right: 3px;
  }

  /* line 283, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar.navbar-light ul.navbar-nav .nav-item .nav-link {
    font-size: 12px;
  }

  /* line 286, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar.navbar-light a.navbar-brand {
    margin-right: 0;
    width: auto;
    text-align: center;
  }
  /* line 290, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar.navbar-light a.navbar-brand img {
    width: 170px;
  }

  /* line 294, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_txt {
    padding-left: 15px;
    width: 45%;
  }

  /* line 298, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_img {
    width: 55%;
  }

  /* line 301, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_txt h1 {
    font-size: 34px;
    line-height: 44px;
  }

  /* line 305, ../../sass/custom/bloglanding.scss */
  .inatall_button a {
    min-width: 300px;
    padding: 10px 15px;
    margin-top: 15px;
  }

  /* line 310, ../../sass/custom/bloglanding.scss */
  .inroducepath_txtblock h2 {
    font-size: 34px;
    line-height: 44px;
  }

  /* line 314, ../../sass/custom/bloglanding.scss */
  .inroducepath_txtblock p,
  .fullintro_simpletxt .headetxt_min p {
    font-size: 16px;
    line-height: 28px;
  }

  /* line 319, ../../sass/custom/bloglanding.scss */
  .inroducepath_list ul li {
    font-size: 16px;
    line-height: 30px;
  }

  /* line 323, ../../sass/custom/bloglanding.scss */
  .inroducepath_list ul {
    padding: 0px 15px;
  }

  /* line 326, ../../sass/custom/bloglanding.scss */
  .inroducepath_list h2 {
    font-size: 22px;
  }

  /* line 329, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg.install_macimg .multi_ios img {
    width: 230px;
  }

  /* line 332, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg .multi_ios img {
    width: 150px;
  }

  /* line 335, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg .installpath_iosbtmbg {
    height: 230px;
  }

  /* line 338, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg.install_macimg .installpath_iosbtmbg {
    height: 170px;
  }
}
@media (max-width: 991px) {
  /* line 344, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar-expand-lg .navbar-collapse {
    /* display: inherit !important; */
  }

  /* line 347, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar-expand-lg .navbar-collapse {
    /* display: none !important; */
  }

  /* line 350, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar-expand-lg .navbar-collapse.show {
    display: block !important;
  }

  /* line 353, ../../sass/custom/bloglanding.scss */
  .blogland_head .navigation-toggler .icon-bar {
    background-color: #00807b;
  }

  /* line 356, ../../sass/custom/bloglanding.scss */
  .blogland_head .navbar.navbar-light a.navbar-brand {
    text-align: left;
  }

  /* line 359, ../../sass/custom/bloglanding.scss */
  .blogland_head .navigation-toggler {
    top: 13px;
  }

  /* line 362, ../../sass/custom/bloglanding.scss */
  .joint_wrap {
    flex-flow: column-reverse;
    padding-bottom: 20px;
  }

  /* line 366, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_txt {
    padding: 0 15px;
    width: 100%;
  }

  /* line 370, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_img img {
    height: 400px;
    object-position: 50% 76%;
  }

  /* line 374, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_img {
    width: 100%;
    margin-bottom: 30px;
  }

  /* line 378, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_txt h1 {
    max-width: 100%;
  }

  /* line 381, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_txt p br {
    display: none;
  }

  /* line 384, ../../sass/custom/bloglanding.scss */
  .inroducepath_list {
    max-width: 100%;
    margin: 0px auto 30px;
  }

  /* line 388, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg .multi_ios img {
    width: 185px;
  }

  /* line 391, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg.install_macimg .multi_ios img {
    width: 300px;
  }

  /* line 394, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg {
    padding: 0 15px 25px;
  }

  /* line 397, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg .installpath_iosbtmbg {
    height: 200px;
  }

  /* line 400, ../../sass/custom/bloglanding.scss */
  .row.flexlate_column {
    flex-flow: column-reverse;
  }

  /* line 403, ../../sass/custom/bloglanding.scss */
  .inroducepath_inner {
    padding: 25px 0;
  }
  .inroducepath_list {
    padding-top: 0;
  }
  .inroducepath_txtblock {
    padding-top: 20px;
  }
  .fullintro_simpletxt {
    padding: 20px 0px 0px;
  }
}
@media (max-width: 767px) {
  /* line 409, ../../sass/custom/bloglanding.scss */
  .joint_wrap {
    padding-bottom: 25px;
  }

  /* line 412, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_img img {
    height: 320px;
    object-position: 50% 95%;
  }

  /* line 416, ../../sass/custom/bloglanding.scss */
  .inroducepath_inner {
    padding: 25px 0;
  }

  /* line 419, ../../sass/custom/bloglanding.scss */
  .fullintro_simpletxt {
    margin: 25px 0px 0px;
  }

  /* line 422, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg .multi_ios img {
    width: 140px;
  }

  /* line 425, ../../sass/custom/bloglanding.scss */
  .fullintro_simpletxt .headetxt_min h2 {
    font-size: 28px;
    line-height: 36px;
  }

  /* line 429, ../../sass/custom/bloglanding.scss */
  .inroducepath_txtblock p,
  .fullintro_simpletxt .headetxt_min p {
    font-size: 14px;
    line-height: 26px;
  }

  /* line 434, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg.install_macimg .multi_ios img {
    width: 230px;
  }

  /* line 437, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg.install_macimg .installpath_iosbtmbg {
    height: 150px;
  }
}
@media (max-width: 575px) {
  /* line 443, ../../sass/custom/bloglanding.scss */
  .joint_wrap .joinclient_txt h1 {
    font-size: 28px;
    line-height: 39px;
  }

  /* line 447, ../../sass/custom/bloglanding.scss */
  .inroducepath_txtblock h2 {
    font-size: 26px;
    line-height: 32px;
  }

  /* line 451, ../../sass/custom/bloglanding.scss */
  .inroducepath_txtblock p,
  .fullintro_simpletxt .headetxt_min p {
    font-size: 12px;
    line-height: 24px;
  }

  /* line 456, ../../sass/custom/bloglanding.scss */
  .inroducepath_list h2 {
    font-size: 18px;
  }

  /* line 459, ../../sass/custom/bloglanding.scss */
  .inroducepath_list h2 {
    padding: 5px 15px;
    font-size: 18px;
    line-height: 34px;
  }

  /* line 464, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg .multi_ios img {
    width: 90px;
  }

  /* line 467, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg .installpath_iosbtmbg {
    height: 130px;
  }

  /* line 470, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg.install_macimg .multi_ios img {
    width: 125px;
  }

  /* line 473, ../../sass/custom/bloglanding.scss */
  .installpath_iosimg.install_macimg .installpath_iosbtmbg {
    height: 95px;
  }
}
